/*** ESSENTIAL STYLES ***/
.sf-menu {
  position: relative;
  margin: 0;
  padding: 0;
  z-index: 999;
  list-style: none;
}
.sf-menu .sf-mega {
  position: absolute;
  display: none;
  top: 100%;
  left: 0;
  z-index: 99;
}
.sf-menu > li {
  float: left;
  margin-right: 2px;
}
.sf-menu li:hover > .sf-mega,
.sf-menu li.sfHover > .sf-mega {
  display: block;
}

.sf-menu > li > a {
  display: block;
  position: relative;
}

#top-menu-container .sf-menu > li:first-child > a {
display: none;
}

#top-menu-container.fixed .sf-menu > li:first-child > a {
overflow: hidden;
   white-space: nowrap;
   display: block;
   height: 29px;
   margin: 0px 0px 0px -14px;
   /* margin: 5px 0px 0px 0px; */
   border:0px;	
   text-indent: -9999px;
   width: 160px;
   background: url(https://www.indiavision.com/wp-content/uploads/2019/03/iv-logo.png) no-repeat;
   background-size: contain;
}

#top-menu-container.fixed #top-menu #search {
display: none;
}

#top-menu-container.fixed #top-menu {
   margin-right: 0;
}





/*** DEMO SKIN ***/
.sf-menu {
  float: left;
  width: 100%;
}
.sf-menu .sf-mega {
  left: -30px;
  right: -195px;
  width: auto; /* allow long menu items to determine submenu width */
}
.sf-menu > li > a { /* fallback colour must use full shorthand */
  
  text-decoration: none;
  zoom: 1; /* IE7 */
  
 font-family: arial,san-serif;
  
 font-weight: bold;
 color: #000;
 padding: 6px 7px;
 font-size: 14px;
   border-width: 1px 1px 0 1px;
  border-style: solid;
  border-color: transparent;
}
.sf-menu > li {
  -webkit-transition: background .2s;
  transition: background .2s;

}
.sf-menu > li:hover,
.sf-menu > li.sfHover {
  /* only transition out, not in */
  -webkit-transition: none;
  transition: none;
}
.sf-menu > li:hover a,
.sf-menu > li.sfHover a {
  border-color: #d0d0d0;
}

.sf-menu > li:hover > a.sf-with-ul, .sf-menu > li.sfHover > a.sf-with-ul {
    padding-left: 11px;  
    padding-right: 11px;
    background-color: #fff;
}

/*** mega menu dropdown ***/
.sf-mega {
  background-color: #fff;
  box-sizing: border-box;
  width: 100%;
}
.sf-mega-section {
  float: left;
  width: 160px; /* optional */
  padding: 15px;
  margin-right: 15px;
}


/*** arrows (for all except IE7) **/
.sf-arrows .sf-with-ul {
  padding-right: 15px;
  *padding-right: 7px; /* no CSS arrows for IE7 (lack pseudo-elements) */
}
/* styling for both css and generated arrows */
.sf-arrows .sf-with-ul:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 3px;
  margin-top: -3px;
  height: 0;
  width: 0;
  /* order of following 3 rules important for fallbacks to work */
  border: 4px solid transparent;
  border-top-color: #d0d0d0; /* edit this to suit design (no rgba in IE8) */
  /*border-top-color: rgba(255,255,255,.5);*/
}
.sf-arrows > li > .sf-with-ul:focus:after,
.sf-arrows > li:hover > .sf-with-ul:after,
.sf-arrows > .sfHover > .sf-with-ul:after {
  border-top-color: transparent; /* IE8 fallback colour */
}
